@media only screen and (max-width: 480px) {

    #uparrow {
        right: 0;
    }

    #uparrow img {
        width: 40px;
    }

}

@media only screen and (max-width: 1660px) {

    .events, .letters-row, .communications-row {
        background: none;
    }
    

}

@media only screen and (min-width: 480px) and (max-width: 979px) {

}

@media only screen and (max-width: 979px) {

    #mobile-menu .animate {
        transform:translate(100%,0);
    }

    #home-slider .item {
        height: 90vh;
    }

    .slide-text {
        margin-top: 0 !important;
    }

    .slide-text-big {
        font-size: 30px;
    }

    .slide-text-small {
        font-size: 24px;
    }

    .slide-text-button a {
        font-size: 24px;
        display: block;
        padding: 20px;
        top: 40px;
    }

    .slide-text-button a:hover {
        font-size: 24px;
    }

    .about-us-home {
        padding: 15px !important;
    }

    #shape1, #shape2, #shape1-small, #shape2-small {
        display: none;
    }


    .events-title {
        padding: 10px 10px 10px 10px;
    }
    
    .events-post {
        font-size: 14px;
        padding: 10px !important;
    }

    .events-post-title {
        font-size: 24px;
    }

    .events-home {
        height: 100%;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }

    .events-post-info {
        padding: 0 5px;
    }

    .events-post-title {
        font-size: 20px;
    }
    
    .events-post-info div {
        display: inline-block;
        width:32%;
        color: #1d1d1d;
        padding: 6px 5px 5px 0;
    }

        
    .events-post-info div:nth-child(1) {
        width:42%;
    }
    .events-post-info div:nth-child(2) {
        width:30%;
    }
    .events-post-info div:nth-child(3) {
        width:25%;
    }
    
    .events-post-info div img {
        width: 16px;
        margin-top: 0px;
        margin-right: 2px;
    }


    .events-button a {
        font-size: 20px;
        padding: 6px 38px;
        top: 0;
        margin-bottom: 20px;
    }
    
    .events-button a:hover {
        font-size: 20px;
    }

    .contact-row {
        padding: 15px !important;
    }
    
    .contact-row .title {
        font-size: 28px;
    }
    
    .contact-row .number {
        margin-top: 10px;
        font-size: 24px;
    }

    #map {
        height: 100vh;
    }


    .contact-form input[type="submit"] {
        font-size: 20px;
        line-height: 26px;
        margin-top: 30px;
    }

    .contact-form input[type="submit"]:hover {
        font-size: 20px;
    }

    .footer {
        padding: 15px !important;
    }

    .social-icons-menu,  .footer .two-sm, .footer .column-title {
        text-align: center;
    }

    .page-content {
        padding: 15px;
    }

    .top-row-title {
        margin-top: 110px;
    }

    .top-row-title h1 {
        font-size: 30px;
    }

    .top-image-row {
        height: 190px;
    }

    .contact-page-form, .contact-data {
        padding: 15px !important;
    }

    .contact-page-form .title {
        text-align: center;
        font-size: 30px;
    }

    .contact-item {
        padding: 5px !important;
        margin: 0 !important;
    }

    .contact-item .line {
        color: #f7b513;
        font-size: 19px;
    }

    .contact-item .value {
        font-size: 16px;
        padding-right: 0;
        padding-top: 5px;
    }

    .contact-item img {
        margin-bottom: -8px;
    }

    .contact-page-form input[type="text"] {
        padding-top: 200 !important;
        margin-top: 0 !important;
    }

    .contact-page-form label {
        margin-top: 10px;
    }

    .contact-page-form input[type="submit"] {
        float: none;
        display: block;
        width: 100%;
        margin-top: 0;
        font-size: 20px;
        border-radius: 50px;
        padding: 10px;
    }

    .event-row {
        border: none !important;
        height: auto;
        padding: 15px !important;
        margin-top: 20px;
        margin-bottom: 20px;
        height: auto;
    }

    .event-title {
        position: relative;
    }

    .event-title a {
        font-size: 20px;
    }

    .event-post-info {
        width: 100%;
        position: relative;

    }

    .event-post-info div {
        display: inline-block;
        padding: 7px;
        margin-left: 0;
    }
    
    .event-post-info img {
        float: right;
        margin-top: -5px;
        margin-bottom: -5px;
        margin-left: 5px;
    }
    
    .event-post-info div:last-child {
        position: absolute;
        left: 0;
        margin-right: 0;
    }

    .event-content {
       padding-top: 0 !important;
       margin-top: -30px;
        font-size: 16px;
        width: 100%;
    }


    .pagination {
        padding-top: 30px;
    }
    
    .event-page-content {
        padding: 15px !important;
    }

    .events {
        background-image: none;
    }

    .page-content-about h2 {
        font-size: 28px;
    }
    .page-content-about {
        font-size: 16px;
    }

    .presidents-row {
        background-attachment: fixed;
    }
}